﻿@font-face {
    font-family: Vazir;
    src: url(/font/Vazir_new.ttf)
}

@font-face {
    font-family: IranNastaliq;
    src: url(/font/IranNastaliq.ttf)
}

html {
    scrollbar-color: silver #ffffff;
}

.pointer{
    cursor:pointer
}

.k-grid-content {
    scrollbar-color: silver #ffffff;
}

body {
    scrollbar-color: #7d8083 #2a2f34;
}

body{
    text-align:right;
    font-family:Vazir
}

.loginHtml{
    height:100%
}

.loginPage {
    background: #28355b url("/images/bg-repeat.png") bottom center;
    height: 100%;
}

    .loginPage .loginContent {
        background: url("/images/login_bg.png") 100%;
        height: 100%;
        width: 100%;
        display: flex;
        align-items: center;
    }

.loginPage h2 {
    color: white;
    text-align: center;
    text-shadow: 0 0 5px white;
}

    .loginPage hr {
        border: none;
        border-top: solid 1px rgba(200,200,200,0.5)
    }

.loginPart {
    color: white;
    border: solid 1px #4c4d53;
    /*border-radius: 10px;*/
    float: none;
    margin: 0 auto;
    background: rgba(52,58,64,0.55);
    box-shadow: 0 0 10px rgb(2,21,40);
    width:500px;
    padding:0 10px
}
.loginPart ul{
    direction:rtl
}
.loginPart .login-button {
    border: none;
    box-shadow: 0;
    display: block;
    margin: 0 auto;
    background: url('/images/login-button.png');
    width: 217px;
    height: 58px
}
.loginPart img {
    display: block;
    margin: 0 auto
}

.loginPart .text-transparent {
    background: rgba(255,255,255,0.8)
}

.effected-Text {
    text-shadow: 0 0 5px silver;
    font-family: IranNastaliq
}

.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

#qrCode {
    margin: 15px;
}

@media screen and (max-width: 767px) {
    .carousel-caption {
        display: none;
    }
}


/*.fa {
    color: #a6a6ab
}*/
.k-filter-row th, .k-grid-header th.k-header{
    text-align:right
}

.k-upload {
    border: none !important
}

.k-upload-button {
    width: 100% !important;
    margin: 0 !important
}

.input-group-addon {
    border-color: #ccc !important;
    cursor: pointer
}

input[readonly] {
    background-color: white !important;
}


.top10{
    margin-top:10px
}

g > text {
    font-family: Vazir !important;
}
g > g > g > g > text {
    font-size: 10px !important;
}
.k-filter{
    background:none
}
.k-filter-container{
    margin-bottom:0!important
}
.k-filter-apply{
    margin-right:3px
}
.k-datetimepicker{
    width:17.5em
}
.k-grid .k-grid-search {
    float: left!important;
}
.k-grid .k-grid-excel {
    float: left !important;
}
.hidden{
    display:none!important
}
.k-filter .k-filter-toolbar{
    vertical-align:middle
}

.parsley-errors-list {
    list-style: none;
    color: red;
    background: wheat;
    padding: 0 5px;
    display: inline-block;
    margin: 0;
    float: left;
    max-height:20px
}

    .parsley-errors-list:empty {
        display: none
    }

.parsley-error {
    border: solid 1px red
}


.fa-sign-out{
    float:left!important
}

.smallText{
    font-size:small
}

.border-box *{
    box-sizing: border-box !important
}

.persianDateInput {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.multiselect-selected-text{
    white-space:pre
}

.dropdown-toggle::after{
    float:left;
    margin-top:10px
}